#
# Makefile for lcrash include directory
#
# Copyright 2002 Silicon Graphics, Inc. All rights reserved.
#
DEPTH 	= ..

INCDIR  = $(ROOT)/usr/include/lkcd
HFILES  = lc_command.h lc_config.h dis-asm.h lc_eval.h lcrash.h

all clean mrproper: default

default: 

headers: 
	mkdir -p $(INCDIR)
	install -m 644 $(HFILES) $(INCDIR)
	(cd asm ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH) headers; cd ..)

exports install: headers

include $(DEPTH)/../Rules.make
